ZARAFA-AUTORESPOND(8)

NAME
zarafa-autorespond - Vacation message response script.

SYNOPSIS

zarafa-autorespond

DESCRIPTION

Script will be called by zarafa-dagent when the user enabled a vacation message.

This script should not be executed from the command line.

AUTHOR

Written by Zarafa.

SEE ALSO

 zarafa-dagent(8)